﻿<div class="text-center">
    <h1 class="text-info pt-4">Congratulations!</h1>
    <p class="pb-3">We have received your order and your payment will be processed soon</p>
    <img src="~/images/order.png" width="80%" />
</div>